p5.26-devel-overrideglobalrequire (perl/p5-devel-overrideglobalrequire) Add to my watchlist

Devel::OverrideGlobalRequire - Override CORE::GLOBAL::require safely
Version: 0.1.0 License: (Artistic-1 or GPL)
Maintainers No Maintainer
Categories perl
Homepage https://metacpan.org/pod/Devel::OverrideGlobalRequire
Platforms darwin
Variants -

Subport(s) (5)


"p5.26-devel-overrideglobalrequire" depends on

lib (1)
build (1)

Ports that depend on "p5.26-devel-overrideglobalrequire"



Port Health:

Loading Port Health

Installations (30 days)

0

Requested Installations (30 days)

0

Livecheck error

Error: Port p5.26-devel-overrideglobalrequire not found

last updated: 17 hours ago